<?php
	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
		 if($game==0 OR $level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
	switch ($act) {
	default:
	echo "<title>Оборона</title>"; 
	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
	echo '<div class="razd"></div>';
	echo '<div class="top-nav1"><font color="#4EEE94"><b>Оборона</b></font></div>';
	echo '<div class="razd"></div>';
	echo '<div class="blok4">';
	echo '<img src="/images/images_defense/2.gif" width="75px" alt=""/><a href=""> Ракетная установка</a><br/><br><img src="/images/images_defense/1.gif" width="75px" alt=""/><a href=""> Легкий лазер</a><br/><br><img src="/images/images_defense/5.gif"width="75px" alt=""/><a href=""> Тяжелый лазер</a><br/><br><img src="/images/images_defense/4.gif" width="75px" alt=""/><a href=""> Пушка Гаусса</a><br/><br><img src="/images/images_defense/3.gif" width="75px" alt=""/><a href=""> Ионное оружие</a><br/><br><img src="/images/images_defense/6.gif" width="75px" alt=""/><a href=""> Плазменное оружие</a><br/><br><br>';
	echo '</div>';

	}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>